@charset "utf-8";
/* CSS Document */
*{ margin:0; padding:0; list-style:none; text-decoration:none;}
*,::after,::before {box-sizing: border-box}
html, body { font-family: 微软雅黑, 宋体, SourceHanSansCN, PingFangSC-Regular}
body{background: #fff; position: relative;}
img{}

/*浮动*/
.fl {float: left; display: inline;}
.fr {float: right; display: inline;}
/*清除浮动代码*/
.clearfloat:after {display: block; clear: both; content: ""; visibility: hidden; height: 0}
.clearfloat {zoom: 1}
/* 标题 */
.h1,.h2,.h3,.h4,.h5,.h6,h1,h2,h3,h4,h5,h6 {font-weight:400; line-height:1.4em}
.h1,h1 {font-size: 32px; font-weight:800}
.h2,h2 {font-size: 28px;}
.h3,h3 {font-size: 24px;}
.h4,h4 {font-size: 20px;}
.h5,h5 {font-size: 16px;}
.h6,h6 {font-size: 14px;}

ol, ul {list-style: none;}
table {border-collapse: collapse;border-spacing: 0;}
u, a {text-decoration: none;}
input, textarea {border: none; outline: none; padding: 0; margin: 0;}
textarea {resize: vertical}
.np {padding:0 !important}
.nm {margin:0 !important}

.c-white { color:#ffffff}
.c-black { color:#1b1b1b}
.c-black2 { color:#181818}
.c-gray { color:#d2d2d2} /*灰色*/
.c-gray2 { color:#747474} /*灰色*/

.box { width:100%;}
.padding {padding:16px 30px;}
.f36 { font-size:36px}

.box { width:1200px; margin:0 auto; padding:0;}
/*
 *头部
 */
.header {background:#ffffff; height:100px;}
.header .logo { width:200px; padding:20px 0}
.header .logo img{ width:100%}
.header .nav{ width:1000px; height:100px;}
.header .nav ul{padding:36px 20px;}
.header .nav li{ width:14%; line-height:28px; float:right; text-align:center; }
.header .nav li a{ font-size:16px; color:#1b1b1b; padding:6px 24px; border-radius:14px;}
.header .nav ul li.sel a{color:#ffffff; background:#06F;}

.banner { width:100%; height:500px; overflow:hidden; position:relative; border:1px solid #ddd;  }
.banner .bd{ position:relative; height:100%; z-index:0;   }
.banner .bd ul {width:100%; height:100%;}
.banner .bd li{width:100%; height:100%; zoom:1; vertical-align:middle; }
.banner .bd a {display:block; width:100%; height:100%;}
.banner .prev, .banner .next{ position:absolute; left:3%; top:50%; margin-top:-45px; display:block; width:90px; height:90px; background:url(/statics/images/slider-arrow.png) 0px -100px no-repeat; opacity:0.5;}
.banner .next{ left:auto; right:3%; background-position:-120px -100px; }
.banner .prev:hover,
.banner .next:hover{ filter:alpha(opacity=100);opacity:1;  }
.banner .prevStop{ display:none;  }
.banner .nextStop{ display:none;  }

/* 底部 */
.footer-top { width:100%; height:45px; background:url(../images/footer_top.jpg) no-repeat center; margin-top:60px;}
.footer { background:#151820;}
.footer .nav { width:100%; height:68px; border-bottom:1px #999999 solid; padding-top:20px;}
.footer .nav ul { width:1080px; height:36px; text-align:center; margin:0 auto}
.footer .nav li { width:180px; float:left; color:#999; font-size:20px; line-height:36px; font-weight:500}
.footer .nav li a{ color:#CCC;}

.footer .info { padding:40px 88px; 80px; height:260px; color:#FFF; font-size:16px; line-height:30px; text-align:left;}
.footer .info .left { width:512px; float:left}
.footer .info .left .logo img { width:240px; margin-bottom:10px;}
.footer .info .left .txt {}
.footer .info .right { width:400px; margin-top:90px; float:right;}
.footer .info .right .tit {float:left; margin-right:10px;}
.footer .info .right .img img { margin-right:22px; margin-top:10px;}








